aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xci/after_success.sh1
-rwxr-xr-xci/install.sh4
2 files changed, 2 insertions, 3 deletions
diff --git a/ci/after_success.sh b/ci/after_success.sh
index 388b6eb714..5d2a53d3d5 100755
--- a/ci/after_success.sh
+++ b/ci/after_success.sh
@@ -4,6 +4,5 @@ set -e
set -o pipefail
if [[ -n "${GCOV}" ]]; then
- coveralls --gcov "$(which "${GCOV}")" --encoding iso-8859-1 || echo 'coveralls upload failed.'
bash <(curl -s https://codecov.io/bash) || echo 'codecov upload failed.'
fi
diff --git a/ci/install.sh b/ci/install.sh
index eb7fb14760..60d9507bfb 100755
--- a/ci/install.sh
+++ b/ci/install.sh
@@ -13,8 +13,8 @@ if [[ "${TRAVIS_OS_NAME}" == osx ]]; then
fi
# Use default CC to avoid compilation problems when installing Python modules.
-echo "Install neovim module and coveralls for Python 2."
-CC=cc pip2.7 -q install --user --upgrade neovim cpp-coveralls
+echo "Install neovim module for Python 2."
+CC=cc pip2.7 -q install --user --upgrade neovim
echo "Install neovim module for Python 3."
# Allow failure. pyenv pip3 on travis is broken: